.Order_Overview {
  margin-top: 5%;
  margin-bottom: 80px;
}

.Order_Overview .mobile_view {
  display: none;
}

.Order_Overview .mobile_view .box_div {
  border-bottom: 1px solid #ccc;
  padding-bottom: 18px;
  margin-bottom: 10px;
}

.Order_Overview .img_holder .Product_img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  object-fit: fill;
  border-radius: 10px;
}

.Order_Overview .delivery-rage {
  font-size: 14px;
}

.Order_Overview .Rewards_text_holder {
  padding-top: 5%;
  border-top: 1px solid #ccc;
  margin-top: 5%;
}

.Order_Overview .Rewards_text_holder .view_grp {
  background: #0c0c0c 0% 0% no-repeat padding-box;
  border-radius: 5px;
  opacity: 1;
  color: #fff;
  border: none;
}

.Order_Overview .Rewards_text_holder .tags_icon_holder {
  background: transparent;
  border: none;
}

.Order_Overview .Rewards_text_holder .input-group {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 0.5px solid #707070;
  border-radius: 5px;
  opacity: 1;
}

.Order_Overview .Rewards_text_holder .input-group .form-control {
  background-color: transparent;
  border: none;
}

.Order_Overview .Rewards_text_holder h4 {
  text-align: left;
  font-size: 17px;
  font-weight: 700;
  color: #000;
  opacity: 1;
}

.Order_Overview .btn_holder {
  width: fit-content;
  margin: 5% auto;
}

.Order_Overview .Cart_Products_card tbody tr td {
  width: 70%;
}

.price_holder {
  display: block !important;
}

.sale_price {
  text-align: right !important;
  margin: 0 !important;
}

.sale_price span {
  font-weight: 400;
}

.price_text {
  font-weight: 400 !important;
}

.Order_Overview .mobile_delete_div {
  width: auto;
  height: 37px;
  border: 1px solid #840101;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  padding: 5px 10px;
  color: #840101;
  cursor: pointer;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Order_Overview .mobile_view {
    display: block;
  }

  .Order_Overview .desktop_view {
    display: none;
  }

  .Order_Overview .Quantity_tr_holder {
    justify-content: space-between !important;
  }
}

@media (min-width: 0px) and (max-width: 767px) {
  .Order_Overview .Rewards_text_holder .view_grp {
    font-size: 13px;
  }

  .Order_Overview .Rewards_text_holder .input-group .form-control {
    font-size: 13px;
  }

  .Order_Overview .Rewards_text_holder h4 {
    font-size: 15px;
  }
}
